SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001790SiT!i18npublic2012-07-12 22:132012-08-18 14:32
Reporteritpp2012 
Assigned Toivan 
PrioritynormalSeveritytextReproducibilityN/A
StatusclosedResolutionfixed 
PlatformWindowsOSWindowsOS VersionXP+Later
Product Version3.65 LTS 
Target Version3.67 LTSFixed in Version3.67 LTS 
Summary0001790: nl-NL.inc.php improved for 3.65 and 3.66
Descriptionnl-NL.inc.php improved for 3.65 and 3.66
Additional InformationEdited several spelling mistakes.
TagsNo tags attached.
Attached Files? file icon nl-NL.inc.php [^] (89,936 bytes) 2012-07-12 22:13

- Relationships

-  Notes
User avatar (0004498)
ivan (administrator)
2012-07-24 15:19

Many thanks!
User avatar (0004506)
ivan (administrator)
2012-08-04 14:27

Committed in svn r7534. Thanks again
User avatar (0004510)
ivan (administrator)
2012-08-18 14:32

Fixed in v3.67 which has now been released.

- Issue History
Date Modified Username Field Change
2012-07-12 22:13 itpp2012 New Issue
2012-07-12 22:13 itpp2012 File Added: nl-NL.inc.php
2012-07-24 15:19 ivan Note Added: 0004498
2012-07-24 15:19 ivan Assigned To => ivan
2012-07-24 15:19 ivan Status new => confirmed
2012-07-24 15:20 ivan Target Version => 3.67 LTS
2012-08-04 14:20 ivan Status confirmed => assigned
2012-08-04 14:27 ivan Note Added: 0004506
2012-08-04 14:27 ivan Status assigned => resolved
2012-08-04 14:27 ivan Fixed in Version => Current SVN
2012-08-04 14:27 ivan Resolution open => fixed
2012-08-18 14:32 ivan Fixed in Version Current SVN => 3.67 LTS
2012-08-18 14:32 ivan Note Added: 0004510
2012-08-18 14:32 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker